collecting_society - Webfrontend #366

Prepare questionaire for user tests
04/17/2017 04:42 AM - Alexander Blum

Status: Erledigt Start date:

Priority: Normal Due date:

Assignee: Thomas Mielke % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Repertoire 1) Testing phase | Spent time: 0.50 hour
Description

Quantitatives Feedback (1-10)

Design

* Das Frontend Design (vor Login) ist ansprechend
¢ Das Backend Design (nach Login) ist ansprechend
¢ Das Design passt zur C3S

Usability

Der Ablauf der Erfassung des Repertoires ist verstandlich
Die gewiinschten Seitenbereiche waren schnell zu finden

Die Menustruktur ist verstandlich
Die Symbole sind versténdlich
Die Formularfelder sind intuitiv zu bedienen

Inhalt

e Der Audio-Ausschnitt stellt das Werk representativ dar

Die Programmnachrichten (Fehlermeldungen, Infoboxen, usw.) sind verstandlich

Qualitatives Feedback (Freie Textfelder)

Bereiche

Dashboard
Hochladen
Kinstler
Verbffentlichungen
Werke

Sonstiges

¢ Kommentare

History

#1 - 06/27/2018 11:43 PM - Alexander Blum
- Description updated

- Target version changed from 2) Testing phase Il to 1) Testing phase |

#2 - 06/27/2018 11:44 PM - Alexander Blum
- Description updated

#3 - 06/27/2018 11:44 PM - Alexander Blum
- % Done changed from 0 to 80

#4 - 06/27/2018 11:44 PM - Alexander Blum

- Assignee set to Thomas Mielke

Checkout Limesurvey

#5 - 06/27/2018 11:45 PM - Alexander Blum

- Description updated

#6 - 11/08/2018 02:37 PM - Thomas Mielke

- Status changed from Neu to In Bearbeitung
#7 - 11/09/2018 03:36 AM - Thomas Mielke
- Status changed from In Bearbeitung to Erledigt

- % Done changed from 80 to 100

#8 - 10/08/2019 03:34 PM - Alexander Blum
- Target version changed from 1) Testing phase | to Repertoire 1) Testing phase |

#9 - 10/08/2019 03:50 PM - Alexander Blum

- Project changed from repertoire to collecting_society
